.pagination li a, .pager li a {
    background: #fcc528;
}

.pager .previous a {
    background: #fcc528;
}

/*
section.article-intro p, section.article-intro table, section.article-intro .example-indicators, section.article-intro h4, section.article-intro h2 {
    display: none;
}

.hidden-text section.article-intro h2:first-child {
    display: block !important;  
}
*/
